<?php if (!defined('BASEPATH')) exit('No direct script access allowed');

class Ajuda extends Admin_Controller {

    function __construct() 
    {
        parent::__construct();
		$this->load->model('administrativo/admin_model');
    }
    
    public function index() 
    {
        
        try{
		    $this->ini_method();
		    
			$crud = new grocery_CRUD();

			$this->valida_acoes($crud);
			
			$crud->set_theme('bootstrap');
			$crud->set_table('faq_perguntas_respostas');
			$crud->set_subject('Imóveis');
			//$crud->columns(['id_imovel','lancamento','dn_nome_nomefantasia','dn_telefone','tipo_imovel','val_pretendido','bairro','endereco','status']);
			
		    //$this->add_actions($crud);
			$stateInfo = $crud->getStateInfo();
			$state = $crud->getState();
			$output = $crud->render();
			$this->_example_output($output);
			
		}catch(Exception $e){
			show_error($e->getMessage().' --- '.$e->getTraceAsString());
		}
        
    } 
    
}